List workspace exports
List the workspace's ten most recent exports, newest first.
GET
List the workspace's ten most recent exports, newest first.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
items*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/data-exports'Example Response
{ "items": [ { "completed_at": "2019-08-24T14:15:22Z", "downloadable": true, "error_code": "string", "expires_at": "2019-08-24T14:15:22Z", "files": { "property1": 0, "property2": 0 }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "requested_at": "2019-08-24T14:15:22Z", "requested_by": "cda0f200-65cd-4343-aedd-9c936b908826", "sha256": "string", "size_bytes": 0, "started_at": "2019-08-24T14:15:22Z", "status": "queued", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" } ]}